.siteBanner{
    background-image: url("../Images/home/banner_bg.png");
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    background-color: black;
    height: 100dvh;
    max-height: 46.67rem;
    padding-block: 5rem;
    overflow: hidden;
}

.siteBanner > div {
    z-index: 2;
}

.siteBanner iframe {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  pointer-events: none;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.4s ease-in-out;
}

.siteBanner h1{
    font-size: 8rem;
    line-height: 1em;
    color: white;
    text-shadow: rgba(0, 0, 0, 0.75) 0px 5px 15px;
}

.watch_now h2 {
    font-size: 1.65rem;
    padding-left: 0.65em;
    font-weight: 600;
    text-shadow: rgba(0, 0, 0, 0.75) 0px 5px 15px;
}

.watch_now img {
    width: 2.5rem;
}

.more_button{
    border: none;
    border-radius: 4px;
    background-color: #f6d14a;
    color: #3c52a3;
    font-size: 0.85rem;
    font-family: 'Helvetica Neue LT';
    line-height: 1.2em;
    padding: 0.4em 0.75em !important;
}

.bullet-wrapper {
  position: relative;
  width: 0.2rem;
  height: 0.8rem;
  background-color: var(--secondaryColor);
  margin-top: 0.35rem;
}

.bullet-wrapper::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  width: 0.55rem;
  height: 0.55rem;
  background-color: #F4C221; /* yellow square */
  transform: translate(-50%, -50%);
  z-index: 2;
}

.sls_icon {
    width: 15rem;
    max-width: 100%;
}

.product_image {
    width: 40vw;
    max-width: 860px;
    transform: translateX(-5%);
}

.company_milestone h4 {
    font-family: "SaveurSans";
    font-size: 1.45rem;
    line-height: 1.2em;
    color: black;
    z-index: 2;
    margin: 0;
}

.year {
    width: auto;
    height: 7rem;
}

.underline{
    width: 5rem;
    height: 0.35rem;
    background-color: var(--secondaryColor);
}

.timeline_middle {
    height: 0.25rem;
    background-color: var(--secondaryColor);
    width: 100%;
}

.timeline_top_right {
    width: calc( 100% / 8 );
}

.timeline_top_left,
.timeline_bottom_left {
    width: calc( 100% - ( (100% / 8) * 2 ) );
}

.timeline_top_left .row p,
.timeline_bottom_left .row p {
    padding-right: 20%;
}

.tl_year {
    display: inline-block;
    border-bottom: 0.25rem solid var(--primaryColor);
    padding: 0 !important;
    margin-bottom: 0.5rem;
}

.tl {
    height: 100%;
    padding-bottom: 2rem;
}

.timeline_bottom_left .tl {
    padding-bottom: 0rem;
    padding-top: 2rem;
}

.tl::before {
    bottom: 0;
    left: 0;
    position: absolute;
    content: "";
    border-left: 0.25rem solid var(--secondaryColor);
    border-right: 0.25rem solid var(--secondaryColor);
    height: 1.5rem;
    width: 0.75rem;
}

.timeline_bottom_left .tl::before {
    top: 0;
    bottom: auto;
}




.year_text {
  position: relative;
  display: inline-block; /* keep it tight to text */
  padding-bottom: 5px;   /* spacing for the underline */
}

.year_text::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 2px;
  background-color: #f5c720; /* or whatever color */
}

.timeline-mobile {
    background-color: #e8e8e8;
}

.timeline-mobile .clients_slider_control.csc_prev {
  left: -0.5rem;
}

.timeline-mobile .clients_slider_control.csc_next {
  right: -0.5rem;
}

.timeline-mobile img{
    object-fit: contain;
    object-position: center center;
    max-height: 100%;
}

.timeline-box-mobile {
  padding: 2rem 2rem;
  border-radius: 8px;
  text-align: center;
  min-height: 200px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  z-index: 1;
}


.year_text-mobile {
  position: relative;
  display: inline-block; /* keep it tight to text */
  padding-bottom: 5px;   /* spacing for the underline */
}

.year_text-mobile::after {
   content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 15%; /* adjust this to control the underline width */
  height: 2px;
  background-color: #3c52a3;
}



.clients {
    padding-block: 3rem;
}

.clients_slider {
    background-color: #f5c720;
    padding-inline: 2rem;
    padding-block: 2rem;
    margin-block: 2rem;
}

.clients_slider_wrap {
    margin-top: 1.83rem;
}

.clients_slider_wrap img {
    object-fit: contain;
    object-position: center center;
    max-width: 100%;
}

.clients_slider_control {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 1rem;
    height: auto;
    cursor: pointer;
    z-index: 5;
}

.clients_slider_control.csc_prev {
    left: -2.5rem;
}

.clients_slider_control.csc_next {
    right: -2.5rem;
}

.contact {
    padding-block: 3rem;
}

.contact .siteHeading {
    margin-bottom: 2rem;
}

.contact .fieldSet {
    width: 26.66rem;
}

.contact .form-control,
.contact .form-control:hover,
.contact .form-control:active,
.contact .form-control:focus {
    border: 2px solid var(--secondaryColor);
    border-radius: 0;
    color: black;
    outline: none;
    box-shadow: none;
    font-size: 0.75rem;
    height: 1.66rem;
    min-height: 40px;
    line-height: 1;
    
}

.contact .form-control::placeholder {
    color: #757575;
    opacity: 1;
    font-family: "SaveurSans";
}
  
.contact .form-control::-ms-input-placeholder {
    color: #757575;
    font-family: "SaveurSans";
}

.contact textarea.form-control {
    resize: none;
    height: 8rem !important;
}

.btn-custom {
    font-family: "SaveurSans";
    font-size: 0.75rem;
    height: 1.66rem;
    line-height: 1;
    color: var(--secondaryColor);
    background-color: var(--primaryColor);
    border: none;
    border-radius: 0px;
}

.btn-custom:hover,
.btn-custom:active,
.btn-custom:focus {
    background: var(--secondaryColor);
    color: var(--primaryColor);
}

@media( max-width: 1800px ) {
    .timeline_top_left .row p,
    .timeline_bottom_left .row p {
        padding-right: 15%;
    }
}
@media( max-width: 1560px ) {
    .timeline_top_left .row p,
    .timeline_bottom_left .row p {
        padding-right: 10%;
    }
}
@media( max-width: 1360px ) {
    .timelineWrap p {
        font-size: 0.9rem;
        line-height: 1.6;
    }
}

@media( max-width: 1240px ) {
    .contact .fieldSet {
        width: 40rem;
    }
}


@media( max-width: 1240px ) {
    .contact .fieldSet {
        width: 40rem;
    }
    .year {
        height: 6rem;
    }

}

@media( max-width: 1100px ) {

}

@media( max-width: 991px ) {
    .contact .fieldSet {
        width: 100%;
    }
    .with_bullet {
        display: inline-block;
        padding-left: 1.1rem;
        margin-top: 1rem;
    }
    .with_bullet::after {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        width: 0.25rem;
        height: 0.75rem;
        background: var(--secondaryColor);
        content: "";
        z-index: 1;
    }
    .with_bullet::before {
        position: absolute;
        left: 0.125rem;
        top: 50%;
        transform: translateY(-50%) translateX(-50%);
        width: 0.5rem;
        height: 0.5rem;
        background: var(--primaryColor);
        content: "";
        z-index: 2;
    }
    .mv-heads::after {
        position: absolute;
        content: "";
        left: 0;
        right: 0;
        top: 50%;
        transform: translateY(-50%);
        z-index: 1;
        height: 1px;
        background: var(--primaryColor);
    }
    .mv-heads span {
        display: inline-block;
        z-index: 2;
        background: white;
        padding-inline: 2rem;
    }
    .mv-heads span::after,
    .mv-heads span::before {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        background: var(--secondaryColor);
        width: 0.25rem;
        height: 0.25rem;
        content: "";
    }
    .mv-heads span::before {
        left: 0;
    }
    .mv-heads span::after {
        right: 0;
    }
    .values_wrap * {
        z-index: 3;
    }
    .values_wrap_line_top {
        position: absolute;
        top: 1rem;
        left: 0;
        right: 0;
        z-index: 1;
        height: 8rem;
        border: 1px solid var(--primaryColor);
        border-bottom: none;
    }
    .values_wrap_line_bottom {
        position: absolute;
        bottom: 1rem;
        left: 0;
        right: 0;
        z-index: 1;
        height: 8rem;
        border: 1px solid var(--primaryColor);
        border-top: none;
    }
    .values_wrap_line_top::after {
        position: absolute;
        top: 0;
        left: 50%;
        transform: translate(-50%, -50%);
        content: "";
        background: white;
        height: 4px;
        width: 150px;
        border-right: 4px solid var(--secondaryColor);
        border-left: 4px solid var(--secondaryColor);
    }
    .values_wrap_line_bottom::after {
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translate(-50%, 50%);
        content: "";
        background: white;
        height: 4px;
        width: 150px;
        border-right: 4px solid var(--secondaryColor);
        border-left: 4px solid var(--secondaryColor);
    }
}

@media( max-width: 767px ) {
  
    .clients_slider_control {
        width: 0.75rem;
    }
    .clients_slider_control img {
        width: 100%;
    }
}

@media( max-width: 575px ) {
    .siteBanner h1 {
        font-size: 4.5rem;
    }
    .siteBanner{
        max-height: 25rem;
    }
    .watch_now h2 {
        font-size: 1.25rem;
        padding-left: 0;
    }
    .watch_now img {
        width: 2rem;
    }
    .with_bullet {
        font-size: 1.2rem;
    }
    .content-wrapper br {
        display: none;
    }
    .year {
        height: 4rem;
    }
}
